net.corda.node.driver

## Class DriverBasedTest

- net.corda.node.driver.DriverBasedTest

-     public class DriverBasedTest

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `DriverBasedTest.RunTestToken`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DriverBasedTest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `DriverBasedTest.RunTestToken` | `runTest(DriverDSLExposedInterface $receiver)`
    `DriverBasedTest.RunTestToken` | `setup()`
    `void` | `start()`
    `void` | `stop()`

- - ### Constructor Detail

    - #### DriverBasedTest

          public DriverBasedTest()

  - ### Method Detail

    - #### setup

          public DriverBasedTest.RunTestToken setup()

    - #### runTest

          public DriverBasedTest.RunTestToken runTest(DriverDSLExposedInterface $receiver)

    - #### start

          public void start()

    - #### stop

          public void stop()